.logo_container {
    display: flex;
    align-items: center;
    justify-content: center;
}

#credit_card {
    margin-left: 5px;
}

.header-container {
    flex: 1;
    display: flex;
    align-content: center;
    justify-content: space-between;
    margin-top: 10px;
}

.second_part{
    color: white;
    border: 1px solid white;
    padding: 1px 4px;
    border-radius: 6px;
}

#link_title {
    text-decoration: none;
    color: white;
    margin-right: 4px;
}

#github {
    margin-left: 5px;
}